*{margin:0;padding:0;}

/* body */
#body{background-repeat:no-repeat;background-color:#760023;background-position:"left top";background-attachment:fixed; color:#f0f0f0; font-family:Verdana,Tahoma,Sans-Serif;font-style:normal;font-size: 100%;line-height:100%;opacity:1;}

/* web page title splash  */
.top {color:#fcdc2c;clear:both; letter-spacing: 1px;text-align:center;margin:20px 0 0 0;}
.top h1{font-size:25px;margin-bottom:22px;}
.top h2{font-family: Damion, cursive;font-size:50px;}
.top h3{font-size:10px;margin-top:22px;color:#555555;}

/* container for traveling RV */
/* text-align and left margin is for static placement of RV if js disabled */
#container{margin: 20px 0 0 -200px; text-align:center} 
#rvr{margin: 0 0 0 0; position:absolute;}
#rvl{margin: 0 0 0 0; position:absolute;}
